## /particle/

Particle control commands.

## Sub-directories :

/particle/property/

  Paricle Table control commands.

/particle/process/

  Process Manager control commands.

## Commands :

select [particle name]

  Select particle

  Available at all Geant4 states.

  Parameters

  particle name | type s |  |

list [particle type]

  List name of particles.
  all(default)/lepton/baryon/meson/nucleus/quarks

  Available at all Geant4 states.

  Parameters

  particle type | type s | Omittable : default value = all | Parameter candidates : all lepton baryon meson nucleus quarks

find [encoding]

  Find particle by encoding

  Available at all Geant4 states.

  Parameters

  encoding | type i |  |